@charset "utf-8";
body {background: url(../images/background_bg.jpg) repeat-x #ffffff; font: bold 12px Verdana, Arial, Helvetica, sans-serif; line-height:18px; margin:0px; padding:0px;}
body.homepage{background: url(../images/background_bg2.jpg) repeat-x #ffffff; font: bold 12px Verdana, Arial, Helvetica, sans-serif; line-height:18px; margin:0px; padding:0px;}

@font-face {
    font-family: 'MyriadProBoldCondensed';
    src: url('myriadp2-webfont.eot');
    src: url('myriadp2-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadp2-webfont.woff') format('woff'),
         url('myriadp2-webfont.ttf') format('truetype'),
         url('myriadp2-webfont.svg#MyriadProBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* General Start*/

h1{font: normal 24px 'MyriadProBoldCondensed'; color:#c3c1c1; line-height:40px; text-decoration:none; text-align:left; margin:0px; padding:0px 0px 0px 0px; background:url(../images/welcome_dot.png) no-repeat bottom;}
h1 span{font: normal 30px 'MyriadProBoldCondensed'; color:#ffffff; line-height:30px; text-decoration:none; text-align:left; margin:0px; padding:0px;}
h2{font: bold 15px Verdana, Arial, Helvetica, sans-serif; color:#000000; line-height:22px; text-decoration:none; text-align:left; margin:0px; padding:0px;}
h3{font: normal 24px Verdana, Arial, Helvetica, sans-serif; color:#ffffff; line-height:30px; text-decoration:none; text-align:left; margin:0px; padding:0px;}
h4{font: normal 12px Verdana, Arial, Helvetica, sans-serif; color:#353434; line-height:20px; text-decoration:none; text-align:left; margin:0px; padding:0px;}

h5{font: normal 24px 'MyriadProBoldCondensed'; color:#c3c1c1; line-height:40px; text-decoration:none; text-align:left; margin:0px; padding:0px 0px 0px 0px; background:url(../images/welcome_dot.png) no-repeat bottom;}
h5 span{font: normal 30px 'MyriadProBoldCondensed'; color:#000000; line-height:30px; text-decoration:none; text-align:left; margin:0px; padding:0px;}

p{font: normal 12px Verdana, Arial, Helvetica, sans-serif; color:#6e6d6d; line-height:20px; text-decoration:none; text-align:left; margin:0px; padding:0px;}
p span{font: normal 12px Verdana, Arial, Helvetica, sans-serif; color:#ffffff; line-height:20px; text-decoration:none; text-align:left; margin:0px; padding:0px;}

input{font: normal 12px Verdana, Arial, Helvetica, sans-serif; color:#000000; line-height:18px;}

img{border:none;}

a{outline:none;}

li{list-style-type:none;}

div{margin:0px; padding:0px;}
.left{ float:left;}
/* General End*/

#container{ width:100%; margin:0 auto;}

/* wrapper Start*/
#wrapper{width:980px; margin:0px auto; padding:0px;}

/* Total Header Start*/
#total_header{width:980px; margin:0px; padding:0px;}
/*Header Start*/
#header{width:980px; margin:0px; padding:0px;}
.header_le{width:6px; margin:0px; padding:0px; float:left;}
.header_mid{width:968px; height:80px; margin:0px; padding:0px; float:left; background:url(../images/header_repet.jpg) repeat-x;}
.header_logo{width:396px; margin:0px; padding:0px 0px 0px 10px; float:left;}
.header_nav{width:562px; margin:0px; padding:0px; float:left;}
.header_nav ul{height:80px; margin:0px 0px 0px 0px; padding:0px; list-style:none;}
.header_nav ul li{height:80px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; float:left; line-height:40px;}
.header_nav ul li a{height:80px; margin:0px; padding:0px 31px 0px 27px; float:left; font: normal 12px  Verdana, Geneva, sans-serif; color:#000000; text-decoration:none; text-align:center; line-height:80px;}
.header_nav ul li a.select, .header_nav ul li a:hover{height:80px; margin:0px; padding:0px 31px 0px 27px; float:left; font: bold 12px  Verdana, Geneva, sans-serif; color:#000000; text-decoration:none; text-align:center; line-height:80px; background:url(../images/nav_arrow.png) no-repeat center top;}
.header_nav ul li.separeter{height:45px; margin:35px 0px 0px 0px; padding:0px 0px 0px 0px; float:left; background:url(../images/separeter.jpg) no-repeat;}

.header_nav li ul a:hover, 
.header_nav ul li li:hover > a  {
    background:url(../images/sub_nav_arrow.jpg) no-repeat;background-position:9px 10px;
	text-align:left;
		height:24px !important;
    	line-height:24px !important;
}

.header_nav li ul {    	
    	border-radius: 0 0 10px 10px;
    	-moz-border-radius: 0 0 10px 10px;
    	-webkit-border-radius: 0 0 10px 10px;
    	left: -999em;
    	margin: 50px 0 0;
    	position: absolute;
    	width: 160px;
    	z-index: 9999;
		background-color:#e0e0e0;
		padding:24px 0px 0px 0px;
		height:80px;
    	
}

.header_nav li ul li{height:24px !important;line-height:20px !important;}

.header_nav li:hover ul {
    	left: auto;
}

.header_nav li ul a {
    	border: 0 none;
    	margin-right: 0;
		margin:0px !important;
		padding:0px 0px 0px 22px !important;
		text-align:left;
    	width: 120px;
		background:url(../images/sub_nav_arrow.jpg) no-repeat;background-position:9px 10px;
		height:24px !important;
    	line-height:24px !important;
}

.header_nav li li ul {
    	margin: -1px 0 0 160px;
    	-webkit-border-radius: 0 10px 10px 10px;
    	-moz-border-radius: 0 10px 10px 10px;
    	border-radius: 0 10px 10px 10px;
    	visibility:hidden;
}

.header_nav li li:hover ul {
    	visibility:visible;
}

.header_nav ul ul li:last-child > a {
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
}

.header_nav ul ul ul li:first-child > a {
	-moz-border-radius:0 10px 0 0;
	-webkit-border-radius:0 10px 0 0;
	border-radius:0 10px 0 0;
}

.header_ri{width:6px; margin:0px; padding:0px; float:left;}
/*Header end*/
/*banner Start*/
#banner{width:980px; margin:0px; padding:0px;}
/*banner end*/
/* Total Header end*/

/*contain Start*/
#contain{width:980px; margin:0px; padding:0px 0px 0px 0px;}
.contop{width:980px; margin:0px; padding:0px 0px 0px 0px;}
.contop_top{width:980px; margin:0px; padding:0px 0px 0px 0px;}
.contop_mid{width:970px; margin:0px; padding:0px 0px 0px 10px; float:left; background:url(../images/contop_repet.jpg) repeat-x #d0d0d0;}
.contop_midfirst{width:312px; margin:0px 11px 0px 0px; padding:0px 0px 0px 0px; float:left;}
.contop_midfirst_top{width:312px; margin:0px; padding:0px 0px 0px 0px;}
.contop_midfirst_mid{width:259px; margin:0px; padding:0px 35px 0px 16px; background-color:#eeeeee; border-left:1px solid #b7b7b7; border-right:1px solid #b7b7b7;}
.no_image{margin:0px 0px 0px 0px; padding:5px 10px 20px 0px;}
.wel_image{margin:0px 0px 0px 0px; padding:5px 10px 0px 0px;}
.imagerow{width:72px; margin:0px auto; padding:20px 0px 20px 0px;}

.conlow{width:925px; margin:0px; padding:0px 30px 0px 25px;}
.conlow_le{width:596px; margin:0px; padding:0px 15px 0px 0px; border-right:1px solid #0a0a0a; float:left;}
.conlow_headle{width:61px; margin:0px; padding:0px 10px 0px 0px; float:left;}
.conlow_headri{width:525px; margin:0px; padding:0px 0px 0px 0px; float:left;}

.conlow_ri{width:302px; margin:0px; padding:0px 0px 0px 10px; float:left;}
.conlow_headle2{width:90px; margin:0px; padding:0px 10px 0px 0px; float:left;}
.conlow_headri2{width:202px; margin:0px; padding:0px 0px 0px 0px; float:left;}
.conlow_headri2 a{font: normal 12px Verdana, Arial, Helvetica, sans-serif; color:#6e6d6d; line-height:20px; text-decoration:none; text-align:left; margin:0px; padding:0px;}
/*contain end*/

/*contact start*/
.contact_mid{width:936px; margin:0px; padding:0px 22px 0px 22px; float:left; background: url(../images/contact_repet.jpg) repeat-x #d0d0d0;}
.contact_midle{width:498px; margin:0px; padding:0px 40px 0px 0px; float:left;}
.contact_midle a{font: bold 12px Verdana, Arial, Helvetica, sans-serif; color:#353434; line-height:20px; text-decoration:none; text-align:left; margin:0px; padding:0px;}
.contact_midri{width:398px; margin:0px; padding:0px 0px 0px 0px; float:left;}
/*contact end*/
/*about start*/
.about_midle{width:688px; margin:0px; padding:0px 40px 0px 0px; float:left;}
.about_midri{width:208px; margin:0px; padding:0px 0px 0px 0px; float:left;}
/*about end*/

/*auditing start*/
.auditing{width:498px; margin:0px; padding:0px;}
.auditing ul{margin:0px; padding:0px;}
.auditing ul li{margin:0px; padding:0px 0px 15px 15px; list-style-type:none; display:list-item; font: normal 12px Verdana, Arial, Helvetica, sans-serif; color:#6e6d6d; line-height:24px; text-decoration:none; text-align:left; background:url(../images/sub_nav_arrow.jpg) no-repeat; background-position:0px 10px;}
/*auditing end*/

/*other services start*/
.other_services{width:936px; margin:0px; padding:0px;}
.other_services ul{margin:0px; padding:0px;}
.other_services ul li{margin:0px; padding:10px 0px 10px 15px; list-style-type:none; display:list-item; font: normal 15px Verdana, Arial, Helvetica, sans-serif; color:#006; line-height:24px; text-decoration:none; text-align:left; background:url(../images/sub_nav_arrow.jpg) no-repeat; background-position:0px 20px;}
/*auditing end*/

/* wrapper end*/

/* footer Start*/
#footerrow{width:100%; margin:0px auto; padding:0px; float:left;}
#footer{width:980px; margin:0px auto; padding:0px;}
.footer_top{width:980px; margin:0px; padding:0px 0px 0px 0px;}
.footer_low{width:980px; margin:0px; padding:2px 0px 4px 0px; background-color:#353535;}
.footer_low_le{width:378px; margin:0px; padding:0px 0px 0px 10px; float:left;}
.footer_low_le ul{margin:0px; padding:0px;}
.footer_low_le ul li{margin:0px; padding:0px; list-style-type:none; display:inline; font: normal 11px Arial, Helvetica, sans-serif; color:#9f9e9e; text-decoration:none; text-align: center; line-height:84px;}
.footer_low_le ul li a{margin:0px; padding:0px 7px 0px 7px; font: normal 11px Arial, Helvetica, sans-serif; color:#9f9e9e; text-decoration:none; text-align: center; line-height:84px;}
.footer_low_le ul li a.select, .footer_low_le ul li a:hover{margin:0px; padding:0px 7px 0px 7px; font: normal 11px Arial, Helvetica, sans-serif; color:#bd0202; text-decoration:none; text-align: center; line-height:84px;}
.footer_low_mid{width:453px; margin:10px 0px 0px 0px; padding:0px 20px 0px 0px; float:left; font: normal 11px Arial, Helvetica, sans-serif; color:#9f9e9e; text-decoration:none; text-align: right; line-height:22px; border-right: 1px solid #222222;}
.footer_low_mid a{margin:0px; padding:0px 0px 0px 0px; font: normal 11px Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:none; text-align: right; line-height:22px;}
.footer_low_ri{width:98px; margin:0px; padding:30px 0px 0px 20px; float:left;}
/* footer end*/

.clear{clear:both;}
